«Новая версия ПО Lansafe 5.02 для всех типов ИБП Powerware».

Список платформ, поддерживаемых Lansafe 5.02 на данный момент:
Windows Windows 2000 (Server, Advanced Server, Professional), Windows 98, Windows Me,Windows NT 4.0 (Workstation, Server w/ SP6 or higher), Windows XP (Home, Professional), Windows Server 2003 (Standard, Web, Enterprise - Supports 32 and 64 bit processors).

Novell NetWare v. 5.0, 5.1, 6.0, 6.5

HP-UX v. 10.20, 11.0, 11i (11.11) for PA-RISC, v. 11i v1.6 (11.22) for Itanium (64 bit)
v. 11 v. 2 (11.23) for Itanium (64 bit)
IBM AIX v. 4.1, 4.3.2 for RISC, v. 4.3.3, 5.1, 5.2 for PowerPC (64 bit)
Red Hat Linux v. 7.1, 7.2, 7.3, x, 8.0, 9.0
Red Hat Enterprise Linux AS v. 2.1 (Supports 32 and 64 bit processors)
SGI Irix (MIPS) v. 6.5.2.x
SuSE Linux v. 7.2

Россия
Москва1251302-ой Новоподмосковный пер., 4А
+7 495 777-48-08 Инжиниринговая компания "КОПИТАН"